function A = findA_topsecret(n)
% Eingabe:
% n  : natuerliche Zahl, gewuenschte Dimension von A
% Ausgabe: A, Matrix welche 'topsecret.p' repraesentiert
    % Initialisierung
    % Wir stellen fest, dass die Spalten der Einheitsmatrix die 
    % kanonische Basis bilden.
    e = eye(n);
    A = NaN(n);
    for i=1:n
        A(:,i) = topsecret(e(:,i));
    end
end



